Class UmlUseCase

Declaration :

- C++ : class UmlUseCase : public UmlBaseUseCase
- Java : class UmlUseCase extends UmlBaseUseCase

This class manages 'use case'
You can modify it as you want (except the constructor)

Artifact : UmlUseCase

Operation UmlUseCase

Declaration :

- Uml : + UmlUseCase(in id : item_id, in n : string) :
- C++ : public: UmlUseCase(void * id, const QCString & n) : UmlBaseUseCase(id, n)
- Java : public UmlUseCase(long id, String n)

All public operations : apply , associatedDiagram , children , childrenVisible , create , defined_ , deleteIt , description , extensionPoints , getIdentifier , identifier_ , isMarked , isToolRunning , isWritable , kind , kind , markedItems , moveAfter , name , parent , properties , propertyValue , referencedBy , set_AssociatedDiagram , set_childrenVisible , set_Description , set_ExtensionPoints , set_isMarked , set_Name , set_PropertyValue , set_Stereotype , stereotype , supportFile , unload